2 Replies Latest reply: Jul 16, 2012 12:16 PM by JamesMar RSS

    ISScript.msi error message

    toddterry30

      My computer crashed and I had to restore the original factory settings.  My OS is Windows Vista.  When I run the installer for the desktop SlingPlayer (a version of which worked on my computer before it crashed), I get the following error message:

       

      The InstallScript engine on this machine is older than the version required to run this setup.  If available, please install the latest version of ISScript.msi, or contact your support personnel for further assistance.

       

      Does anyone know how to fix this?  I have downloaded and installed all available Vista updates.

        • Re: ISScript.msi error message
          Apprentice

          Hi, toddterry30

           

          As the first step, we recommend you to check if this computer meets the requirements in order to work with your Slingbox and SlingPlayer software. The following link will provide you with the information to check.

           

          Tech Specs for the Slingbox PRO HD

           

          If it does, you will need to contact your computer provider in order to update the OS version.

            • Re: ISScript.msi error message
              JamesMar

              I am having the same issue while installing version 2.0.4522 and am not able to resolve. I have attempted to update ISScript as per the error message to latest version (9), also have tried to re-install the ikernel.exe with latest version via ikernelupdate tool, but problem still persists. seeing as these updaters dont actually update the .dll file, i also attempted to replace the .dll (version 6) with version 11 - no fix.  pushing this problem off as an OS Version issue, or refer to OEM seems like a lazy solution to this problem. Older version of Slingplayer (v. 1.5.1.338.us) installs successfully. At the least, please provide links to dependent software installation files.